{
  "open_app": "9titg2",
  "choose_login_page": "l68ap0",
  "sign_up": "oycdb6",
  "login_success_quick": "sjxw4u",
  "login_success_fb": "aorps6",
  "login_success_google": "opymbu",
  "login_success_account": "lmngli",
  "ecommerce_purchase": "na9zu3",
  "first_purchase": "6tgkgk"
}